.sect-categ-men {
    padding-top: 100px;
    padding-bottom: 54px;
}

.sect-title {
    font-weight: 600;
    font-size: 34px;
    line-height: 34px;
    color: #3C4242;
    position: relative;
    margin-left: 26px;
    margin-bottom: 70px;

    &::before {
        content: '';
        position: absolute;
        width: 6px;
        height: 30px;
        top: 0;
        left: -26px;
        background-color: #8A33FD;
        border-radius: 10px;
    }
}